/*
Module: call to action
*/

#calltoaction {
	width: 110px;
	float: left;
    margin-top: 25px;
    margin-left: 26px;
}

/*Insurance menu change*/
@media only screen and (max-width: 1023px) {
	#calltoaction {
	    margin-top: 216px;
	    margin-left: 0;

	}
}

#calltoaction a {
	height: 25px;
	width: 108px;
	background-image: url("../images/bg_cta_button.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
	text-transform: uppercase;
	font-size: 0.846em;
	font-weight: 700;
	line-height: 25px;
	padding-left: 4px;
}

#calltoaction a:hover {
    background-position: 0 -25px;
	color: #002D62;
}

@media only screen and (max-width: 879px) {
	#calltoaction {
		width: auto;
		float: left;
		padding-left: 274px;
		margin-top: 1em;
	}
}

@media only screen and (max-width: 766px) {
	#calltoaction {
		padding-left: 4%;
		margin-top: 1em;
	    margin-left: 0;
	}
}
